
Redmine - Defect #13500

Error in the plugin stat

2013-03-17 13:07 - kanor kanor

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

the cron command for stat plugin return this error

AttributeError: 'NoneType' object has no attribute 'group'

it come from file

./extensions/stats/management/commands/logparser.py

and in the method process

addrto = re.match("([^@]+)@(.+)", m.group(1))

if addrto.group(2) in self.domains:

addrto don't mactch the log row after

'to=<postmaster@>, orig_to=<postmaster@[95.23.54.251]>, relay=none, delay=1.1,delays=0.97/0.02/0/0.07, dsn=5.1.3,

status=bounced (bad address syntax)'

History

#1 - 2013-03-17 13:09 - kanor kanor

- Status changed from New to Resolved

sorry error in firefox tab

del issues

#2 - 2013-03-18 04:15 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-07-14 1/1

http://www.tcpdf.org

